Subject: Have to '#define SPT_TYPE SPT_NONE' for Solaris >= 2.5.1

From: "Mark A. Horstman" <[email-masked]>
Date: Thu, 16 Oct 1997 09:37:54 -0500 (CDT)

I've used wu-ftpd-2.4.2-beta-15 under Solaris 2.5.1 and 2.6.  In both 
environments I've had to add '#define SPT_TYPE SPT_NONE' to src/config/
config.sol to get 'ls -l' timestamps to show up correctly.  Is this 
expected or normal?

Mark A. Horstman
Southwestern Bell
[email-masked]